[EP-tech] please close the Bazaar

Yuri yurj at alfa.it
Mon Mar 25 16:06:38 GMT 2019


Please do it.

It is full of old and buggy plugins. In github you've all the plugin
updated but Bazaar shows no update on them. No button  to check if a new
version is available and no documentation on how to discover it. How can
this works?




More information about the Eprints-tech mailing list